﻿/* body */

body 
{ 
    font-family: Verdana,Helvetica,Arial,sans-serif; 
    font-style: normal; 
    font-size: 8pt; 
    color: #333333; background-color: #dfe6e9;
}
       
h1 
{
	font-size: 9pt;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 4px;
}

/* links */

a { text-decoration: none; }

/* page */

div.page 
{ 
    width: 972px; 
    margin-left: auto; 
    margin-right: auto; 
}


/* header */

div.header 
{ 
    margin-left: auto; 
    margin-right: 0; 
    margin-top: 20px; 
    margin-bottom: 12px; 
    font-weight: bold;
    color: #333333; 
    text-align: right;
}
             
div.header > a 
{ 
    padding-left: 4px; 
    padding-right: 4px; 
    border-left-style: solid; 
    border-left-width: 1px; 
    border-left-color: #333333; 
    vertical-align: middle; 
}

div.header > a:first-child 
{ 
    border-left-style: none; 
}

div.header > a:link
{
    color: inherit;
}

div.header > a:visited
{
    color: inherit;
}

div.header > a:hover 
{ 
    color: gray; 
}


/* drop-down menu */

div.menu 
{ 
    background-color: white; 
    color: black; 
    border-style: solid;
    border-width: 1px;
    border-color: white; 
    font-size: 13px; 
    font-weight: bold; 
    padding: 0px; 
    margin: 0px; 
    height: 40px;
}

div.menu > ul
{
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}

div.menu > ul > li
{
    display: inline;
    float: left;
    color: #567da5;
    line-height: 40px;
    background-image: url("img/main-navigation-button-background.png");
    background-repeat: repeat-x;
    font-weight: bold;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: white;
    padding-left: 10px;	/* Wenn hier geändert wird, dann auch div.menu > ul > li > ul : margin-left: ändern ! */
    padding-right: 10px;
}

div.menu > ul > li.active
{
    cursor: default;
    background-image: url("img/main-navigation-button-background-active.png");
    color: white;
}

div.menu > ul > li.dropdown
{
    padding-left: 16px;
    padding-right: 16px;    
}

div.menu > ul > li:hover
{
    color: white;
    background-image: url("img/main-navigation-button-background-active.png");    
}

div.menu > ul > li > a
{
    padding-top: 20px; 
    padding-bottom: 20px;
    padding-left: 16px; 
    padding-right: 16px; 
}

div.menu > ul > li > a:link
{
    color: #567da5;
}

div.menu > ul > li > a:visited
{
    color: #567da5;
}

div.menu > ul > li > a:hover
{
    color: white;
}

div.menu > ul > li.active > a
{
    color: white;
}

div.menu > ul > li:hover > a
{
    color: white;
}

div.menu > ul > li > p
{
    padding-left: 16px; 
    padding-right: 16px; 
    cursor: default;
    margin: 0;
}

div.menu > ul > li > ul
{
    display: none;
    position: absolute;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    margin-left: -10px; /* Dieser Wert hängt *direkt* von div.menu > ul > li ==> padding-left: 10px; ab, und muss dessen negativer Wert sein! */
    list-style: none;
    background: #f0f0f0;
}

div.menu > ul > li:hover > ul
{
    display: block;
}

div.menu > ul > li > ul > li
{
    font-size: 8pt;
    font-weight: normal;
    line-height: 1em;
    text-indent: 0;
    width: 14em;
}

div.menu > ul > li > ul > li > a
{
    display: block;
    font-weight: bold;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}

div.menu > ul > li > ul > li > a:link
{
    display: block;    
    color: #567da5;
}

div.menu > ul > li > ul > li > a:visited
{
    display: block;    
    color: #567da5;
}

div.menu > ul > li > ul > li > a:hover
{
    display: block;    
    color: white;
    background-color: #567da5;    
}

div.menu a:focus, div.menu a:active { outline-style: none; }


/* main section (content) */

div.main 
{ 
    background-color: white; 
    padding: 12px; 
    margin-top: 16px;
    margin-bottom: 0;
    line-height: 1.5;
}

div.main > a:link
{ 
    color: inherit; 
}

div.main > a:visited
{ 
    color: inherit; 
}

div.main > a:hover 
{ 
    color: #3366ff; 
}

img#banner 
{ 
    margin-left: -12px; 
    margin-top: -12px; 
    padding-bottom: 4px;
}

/* variable-length dynamic text button */

td.button-left
{
    background-image: url("img/button-background-left.png"); 
    background-repeat: no-repeat; 
    width: 6px; 
    height: 28px;
}

td.button
{
    background-image: url("img/button-background.png");
    background-repeat: repeat-x; 
    min-width: 10px; 
    height: 28px;
}

td.button-right
{
    background-image: url("img/button-background-right.png");
    background-repeat: no-repeat; 
    width: 7px; 
    height: 28px;
}

a.button
{
    padding-left: 4px; 
    padding-right: 8px; 
    padding-bottom: 4px; 
    position: relative; 
    top: -2px; 
    color: #e7e7e7;
    font-weight: bold;
}

a.button:hover
{
    color: white; 
}

a.button:focus, a.button:active { outline-style: none; }

/* footer */

div.footer 
{ 
    color: #333333; 
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #668cb3; 
    background-color: white;
	margin-top: 0; 
	margin-bottom: 12px; 
	padding-top: 6px; 
	font-size: 7pt; 
}

div.footer > span > a 
{ 
    color: #668cb3; 
    padding-left: 4px; 
    padding-right: 4px; 
    border-left-style: solid; 
    border-left-width: 1px; 
    border-left-color: #668cb3; 
}

div.footer > span > a:first-child 
{ 
    border-left-style: none; 
}
                 
div.footer > span > a:hover 
{ 
    color: gray; 
}

div.bulletlist-head
{
    margin-left: 42px;
    margin-top:  16px;
}

ul.bulletlist
{
    list-style-type: disc;
    margin-left: 20px;
    margin-top:  4px;
}

li.bulletlist
{
    padding-bottom: 2px;
}

div.spacer-left
{
	display: table-cell;
	background-color: #e6e7ea;
	padding-top: 10px;
	width: 485px;
	height: 2px;
	float: left;
}

div.spacer-right
{
	display: table-cell;
	background-color: #e6e7ea;
	padding-top: 10px;
	width: 485px;
	height: 2px;
	float: right;
}

div.spacer-line
{
	margin: auto;
	background-color: #808080;
	width: 300px;
	height: 1px;
}

div.news-left
{
	display: table-cell;
	background-color: #e6e7ea;
	width: 485px;
	height: 150px;
	float: left;
}

div.news-right
{
	display: table-cell;
	background-color: #e6e7ea;
	width: 485px;
	height: 150px;
	float: right;
}

/* IDEAL Software */

img { border: 0; } 
